<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Pronoms Intérrogatifs</span><br><br>

<div id="contenuLecon">

<img id="Image_preposition_location" src="./7Data/1Lecon/Lecon16/Lecon16.jpg" /><br><br>


<span class="sousTitre">Woher</span><br>
<span class="contenu">Ce pronom intérrogatif demande l'origine de qc ou de qq. La réponse se fait avec <span class="gras">Aus</span> pour un lieu ou avec <span class="gras">Von</span> pour activité ou une personne. Exemple :<br>Woher kommst du ? <span class="gras">Aus</span> dem Kino.<br>Woher kommst du ? <span class="gras">Vom</span> Sport, <span class="gras">von</span> der Artzin, <span class="gras">von</span> Jana, usw.<br><br></span>
<span class="sousTitre">Wo</span><br>
<span class="contenu">Ce pronom intérrogatif demande la localisation de qc ou de qq. La réponse se fait avec <span class="gras">In</span> pour un lieu ou avec <span class="gras">Bei</span> pour activité ou une personne. Exemple :<br>Wo bist du ? <span class="gras">Im</span> Kino (In dem).<br>Wo bist du ? <span class="gras">Beim</span> Sport, <span class="gras">bei</span> der Artzin, <span class="gras">bei</span> Jana, usw.<br><br></span>
<span class="sousTitre">Wohin</span><br>
<span class="contenu">Ce pronom intérrogatif demande la localisation de qc ou de qq. La réponse se fait avec <span class="gras">In</span> pour un lieu ou avec <span class="gras">Zu</span> pour activité ou une personne. Exemple :<br>Wohin gehst du ? <span class="gras">Ins</span> Kino (In das).<br>Wohin gehst du ? <span class="gras">Zum</span> Sport, <span class="gras">zu</span> der Artzin, <span class="gras">zu</span> Jana, usw.<br><br></span>
<span class="sousTitre">Accord</span><br>
<span class="contenu">Tout ce tableau est au datif, sauf le Wohin lieu qui est à l'accusatif<br><br></span>


</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
